Skip to navigation

Create custom document fields in template document

View as Markdown
Creates custom document fields in an existing template document.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

templateIdstringRequired
The ID of the template being accessed.

Request

This endpoint expects an object: templateCustomFields

listCustomFieldslist of objectsOptional
An array of list custom fields.
textCustomFieldslist of objectsOptional
An array of text custom fields.

Response

Successful response.
listCustomFieldslist of objectsOptional
An array of list custom fields.
textCustomFieldslist of objectsOptional
An array of text custom fields.

Errors

400
Bad Request Error